.mail{
margin:0px 0px 0px 25px;
padding:20px 0px 0px 0px;
}
.user{
margin:0px;
height:30px;
color:#fff;
}
.pass{
margin:0px;
height:28px;
color:#fff;
}
.mailinput{
height:18px;
margin-left:2px;
font:12px/18px Verdana, Arial, Helvetica, sans-serif;
border:1px #4085b6 solid;
background-color:#eaeaea;
}
.mailname{
height:18px;
font:12px/18px Verdana, Arial, Helvetica, sans-serif;
border:0px;
}
.mailbutton{
margin:0px 0px 0px 50px;
background:transparent;
border:0px;
}
.msg{
font:12px/18px Verdana, Arial, Helvetica, sans-serif;
margin:0px 0px 0px 2px;
color:#fff;
border:0px;
height:24px;
}